<?php
        header("Content-Description: File Transfer");
        header("Content-type: text/plain");
        header("Content-Disposition: attachment; filename=zaloha.sql");
        readfile("zaloha.sql");
?>